# Generated by Django 4.1 on 2022-09-20 12:16

from django.db import migrations

import seawatch_registration.models


class Migration(migrations.Migration):
    dependencies = [
        ("volunteers", "0027_comment"),
    ]

    operations = [
        migrations.AlterField(
            model_name="experience",
            name="mission_name",
            field=seawatch_registration.models.ShortTextField(blank=True),
        ),
    ]
